.error {
    border:2px solid red;
  }

body {
  background-image: url("https://www.teahub.io/photos/full/41-419298_background-image-for-restaurant-website.jpg");  
  background-repeat: no-repeat;
  background-size: cover;
}  
